//
//  YCKTestSpeakerDelegate.h
//
//  Created by zhangjianshi on 2020/8/14.
//

#pragma once

#ifdef SDK_SIMPLE_INCLUDE
#include "YCKitExport.h"
#else
#include <YCKit/YCKitExport.h>
#endif

class DLL_DECL YCKTestSpeakerDelegate
{
public:
	virtual ~YCKTestSpeakerDelegate() = default;

	virtual void onPlayFinish() = 0;
};
